/*

*/

.version.visitesite______ /* version checker */
{
	color: #0000F1;
	background-color: #E591EF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1019.9999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 67px;
}

#u1695
{
	z-index: 63;
	height: 62px;
	top: 0px;
}

#u1695-bw
{
	z-index: 63;
}

#pamphletu1975
{
	z-index: 71;
	width: 0.01px;
	height: 44px;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 475px;
}

#u1976
{
	z-index: 72;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1978-4
{
	z-index: 74;
	width: 123px;
	min-height: 40px;
	border-width: 2px;
	border-style: solid;
	border-color: #48D764;
	background-color: #48D764;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	line-height: 40px;
	font-size: 21px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1977:hover #u1978-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u1977.PamphletThumbSelected #u1978-4
{
	background-color: #48D764;
	background-color: rgba(72, 215, 100, 1);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(72, 215, 100, 1);
}

#u1977:hover #u1978-4 p
{
	color: #48D764;
	visibility: inherit;
}

#u1984
{
	position: absolute;
	width: 969px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 77px;
	left: -458px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u1984popup
{
	z-index: 78;
}

#u1985
{
	z-index: 79;
	width: 925px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u2001
{
	z-index: 80;
	width: 900px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 13px;
}

#u2002
{
	z-index: 81;
	width: 475px;
	min-height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 425px;
}

#u2004-11
{
	z-index: 82;
	width: 450px;
	min-height: 285px;
	background-color: transparent;
	color: #355059;
	font-family: '__Proxima Nova_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1983
{
	position: absolute;
	height: 40px;
	width: 40px;
	vertical-align: top;
	top: 57px;
	left: 487px;
	background: url("../images/cursor_close2-u1983.png") no-repeat 0px 0px;
}

#u1983:hover
{
	background: url("../images/cursor_close2-u1983-r.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1697
{
	z-index: 69;
	width: 125px;
	top: 6px;
	left: 50%;
	margin-left: -600px;
}

#u1696-5
{
	z-index: 64;
	min-height: 24px;
	top: 19px;
}

#u1696-5-bw
{
	z-index: 64;
}

#u882
{
	z-index: 2;
	width: 20px;
	min-height: 20px;
	margin-left: 350px;
}

#pu2271
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 23px;
}

#u2271
{
	z-index: 15;
	width: 20px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 92px;
}

#u1954-10
{
	z-index: 53;
	width: 1100px;
	min-height: 67px;
	background-color: transparent;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 45px;
}

#u1954-6
{
	font-size: 60px;
	line-height: 72px;
	color: #282B2E;
}

#u1954
{
	color: #355059;
}

#u1954-3
{
	letter-spacing: 0px;
}

#u1954-4
{
	letter-spacing: -5px;
	color: #42484D;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u1954-5
{
	letter-spacing: -5px;
	color: #42484D;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u1954-8
{
	font-size: 35px;
	line-height: 42px;
	color: #355059;
}

#u1956-6
{
	z-index: 47;
	min-height: 61px;
	background-color: transparent;
	line-height: 62px;
	font-size: 52px;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
}

#u1956
{
	color: #355059;
	font-family: '__Proxima Nova_5';
	font-weight: 300;
}

#u1956-6-bw
{
	z-index: 47;
	min-height: 61px;
	margin-top: 53px;
	height: 62px;
}

#pamphletu1957
{
	z-index: 22;
	width: 0.01px;
	height: 44px;
	margin-left: 618px;
	margin-top: 296px;
	position: relative;
}

#u1967
{
	z-index: 23;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1977,#u1968
{
	position: absolute;
	width: 127px;
	border-color: #C4C4C4;
	background-color: transparent;
	left: 1px;
}

#u1969-4
{
	z-index: 25;
	width: 123px;
	min-height: 40px;
	border-width: 2px;
	border-style: solid;
	border-color: #EE6530;
	background-color: #EE6530;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	line-height: 40px;
	font-size: 21px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1968:hover #u1969-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u1968.PamphletThumbSelected #u1969-4
{
	border-color: #EE6530;
	background-color: #EE6530;
	background-color: rgba(238, 101, 48, 1);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(238, 101, 48, 1);
}

#u1958
{
	position: absolute;
	width: 969px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 77px;
	left: -458px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u1958popup
{
	z-index: 29;
}

#u1959
{
	z-index: 30;
	width: 925px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u1960
{
	z-index: 31;
	width: 900px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 13px;
}

#u1962
{
	z-index: 32;
	width: 475px;
	min-height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 425px;
}

#u1961-11
{
	z-index: 33;
	width: 450px;
	min-height: 285px;
	background-color: transparent;
	color: #355059;
	font-family: '__Proxima Nova_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2004-3,#u1961-3
{
	font-size: 35px;
	line-height: 42px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 25px;
}

#u2004-2,#u1961-2
{
	font-family: '__Proxima Nova_5';
	font-weight: 700;
}

#u2004-5,#u1961-5
{
	font-size: 25px;
	line-height: 30px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 15px;
}

#u2004-9,#u1961-9
{
	font-size: 25px;
	line-height: 30px;
	padding-right: 25px;
	padding-left: 25px;
}

#u2004-6,#u1961-6
{
	color: #EE6530;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
}

#u2004-7,#u1956-3,#u1961-7
{
	color: #EE6530;
}

#u1964
{
	position: absolute;
	height: 40px;
	width: 40px;
	vertical-align: top;
	top: 57px;
	left: 487px;
	background: url("../images/cursor_close2-u1964.png") no-repeat 0px 0px;
}

#u1964:hover
{
	background: url("../images/cursor_close2-u1964-r.png") no-repeat 0px 0px;
}

#pu1953
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -272px;
}

#u1953
{
	z-index: 16;
	height: 500px;
	border-color: #000000;
	background: #FFFFFF url("../images/creativelive_bg.jpg") no-repeat center top;
	background-size: cover;
}

#u1953-bw
{
	z-index: 16;
	height: 500px;
}

#u1972
{
	z-index: 17;
	border-color: #000000;
	background-color: #5A5B65;
	background-color: rgba(49, 51, 63, 0.8);
	padding-bottom: 228px;
	-pie-background: rgba(49, 51, 63, 0.8);
}

#u1972_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u1955-4
{
	z-index: 18;
	width: 123px;
	min-height: 40px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	line-height: 40px;
	font-size: 21px;
	color: #00B495;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 555px;
}

#u1955-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 228px -10000px 0px 0px;
}

#u1977.PamphletThumbSelected #u1978-4 p,#u1955-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1972-bw
{
	z-index: 17;
	height: 272px;
}

#pu1738
{
	width: 0.01px;
	margin-left: -100px;
}

#u1738
{
	z-index: 3;
	padding-bottom: 31px;
}

#u1738_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1746
{
	z-index: 14;
	width: 225px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 588px;
}

#u1738-bw
{
	z-index: 3;
	height: 77px;
}

#u1739-4
{
	z-index: 4;
	min-height: 1px;
}

#u1739-4-bw
{
	z-index: 4;
	min-height: 1px;
	margin-top: 31px;
	height: 19px;
}

#u1740
{
	z-index: 8;
	width: 88px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 1112px;
}

#u1742
{
	z-index: 10;
	width: 88px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 1212px;
}

#u1744
{
	z-index: 12;
	width: 125px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 100px;
}

@font-face
{
	font-family: '__Proxima Nova_5';
	src: url('../fonts/proximanova-bold.eot');
	src: local('☺'), url('../fonts/proximanova-bold.woff') format('woff'), url('../fonts/proximanova-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Proxima Nova_5';
	src: url('../fonts/proximanova-light.eot');
	src: local('☺'), url('../fonts/proximanova-light.woff') format('woff'), url('../fonts/proximanova-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

